aboutsummaryrefslogtreecommitdiff
path: root/bin/ak-pack_z_block
diff options
context:
space:
mode:
Diffstat (limited to 'bin/ak-pack_z_block')
-rwxr-xr-xbin/ak-pack_z_block6
1 files changed, 6 insertions, 0 deletions
diff --git a/bin/ak-pack_z_block b/bin/ak-pack_z_block
index 4c3ae16..de84638 100755
--- a/bin/ak-pack_z_block
+++ b/bin/ak-pack_z_block
@@ -145,6 +145,12 @@ then
logit "[ERROR]" "Could not copy $ZBLOCK to /zlatest"
exit 1
fi
+ ak-config publish
+ if [ "$?" -ne 0 ]
+ then
+ logit "[ERROR]" "Could not publish new configuration"
+ exit 1
+ fi
else
usage
exit 0